#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6.1
visibility:           public
id:                   swagger2-2.6.1-3lslrda9vVX4FSdQp3HKcu
key:                  swagger2-2.6.1-3lslrda9vVX4FSdQp3HKcu
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  dadb5b7f1db9c64e0742b782eec0188b
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.0.2/site-local/swagger2-2.6.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/swagger2-2.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.6.1-3lslrda9vVX4FSdQp3HKcu
depends:
    QuickCheck-2.14.2-GLQMRdYhd1gGRweU1OeGdf
    aeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT
    aeson-pretty-0.8.9-1lPUTpPqLZ41qjYFr9ocdO base-4.15.1.0
    base-compat-batteries-0.12.1-D1Sl6x3Hn7aGikL1vP1smk
    bytestring-0.10.12.1 containers-0.6.4.1
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    generics-sop-0.5.1.2-3pKAQF3iyelCnFaVVPukZ1
    hashable-1.4.0.2-3sSSioX5ao3EF66pX3bIBk
    http-media-0.8.0.0-2T3GK23gLJdIUFfPj9pQgP
    insert-ordered-containers-0.2.5.1-BeANuuuApkD3P7AClWOCmG
    lens-5.1.1-6689qBaM1v3EUCj5qzo9wI mtl-2.2.2
    network-3.1.2.7-1YN9TNDHpA98X2vaYXBgq6
    optics-core-0.4.1-D9hVTcZ3gl3BaQvciiwo0B
    optics-th-0.4.1-7ibS7Uzmlt51w0WPB8nD1V
    scientific-0.3.7.0-HliyECSDJ29Er5DEMaoElW template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unordered-containers-0.2.19.1-IGLlpGl08fHL3nm9W9Ceop
    uuid-types-1.0.5-28GhCd6wQY2Awk5RFcYkiN
    vector-0.12.3.1-Ez332dT0qjy6X3Ga8WsjkB

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

